body {
	margin: 0;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 16px;
	position: relative;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



.grecaptcha-badge{
	position: absolute;
	left: -300px !important;
}

.pum-theme-71 .pum-container, .pum-theme-lightbox .pum-container{
	border-color: #743c42 !important;
}
.w1200{
	max-width: 1200px;
	margin: 0 auto;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
header.header {
	height: 143px;
	background: url('../images/header.png') no-repeat center;
	background-size: cover;
}
.header .top-line__information {
	justify-content: flex-end;
}
.header__top-line {
	position: relative;
}
.header__top-line:before{
	content: '';
    width: 150px;
    top: 21px;
    height: 100px;
    position: absolute;
    left: 50%;
    background: url(../images/vt-logo.svg) no-repeat center;
    margin-left: -75px;
    background-size: contain;
}
.header__top-line {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: space-between;
	height: 87px;
}
.top-line__text {
	font-size: 18px;
	line-height: 41px;
	color: #743c42;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	text-align: right;
}
.top-line__information a{
	font-size: 18px;
	line-height: 41px;
	color: #743c42;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-decoration: none;
	text-align: right;
	margin-right: 20px;
}
.top-line__information div>a:first-child {
	margin-top: 5px;
}
.top-line__information div > a{
	font-size: 18px;
	line-height: 26px;
	color: #743c42;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-decoration: none;
	text-align: right;
	margin-right: 20px;
}
.top-line__information div > span{
	font-size: 16px;
	line-height: 41px;
	color: #ffffff;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align: right;
	margin-right: 20px;
}
#polylang-2 ul li.current-lang a{
	font-weight: bold;
	color: #743c42;
}
#polylang-2 ul li a {
	text-decoration: none;
	color: #743c42;
	font-weight: normal;
}
.mobile-burger{
	display: none;
}
#polylang-2 ul li:nth-child(2) a{
	border-right: 1px solid rgb(116, 60, 66, .4);
	border-left: 1px solid rgb(116, 60, 66, .4);
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 5px;
	margin-right: 5px;
}
#polylang-2 ul{
	display: flex;
}
.top-line__information {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	width: 100%;
	justify-content: space-between;
}
.socials a {
	display: inline-block;
	width: 26px;
	height: 25px;
	margin-right: 10px;
}
.socials a i:hover {
	/*-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	background-size: cover;*/
}
body{
	transition: all .3s linear;
}
.mobile-menu{
	position: absolute;
	top: -300px;
	transition: all .3s linear;
	background: #ffffff;
	left: 50%;
    margin-left: -123px;
	padding: 25px;
	z-index: 100;
}
.mobile-menu .phone-mob {
	    font-size: 18px;
    line-height: 41px;
    color: #743c42;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
	display: block;

}
body.active-menu:before{
	position: fixed;
	content: '';
	width: 100%;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0, .5);
}
body.active-menu .mobile-burger{
	z-index: 10000; position: relative;
}
body.active-menu .mobile-burger svg{
	fill: #ffffff !important;
}
body.active-menu .mobile-menu {
	top: 100px;
}
body.active-menu {
	position: relative;
	overflow: hidden;
}
.footer
.footer .socials a i{
	
}
.socials a i{
	width: 100%;
	display: block;
	height: 100%;
	-webkit-transition: all .3s linear;
	-o-transition: all .3s linear;
	transition: all .3s linear;
}
.socials a.mail i {
	background-position: 1px 0px;
}
.socials a.facebook i {
	background-position: -31px 0px;
}
.socials a.viber i {
	background-position: -59px 0px;
}
.socials a.telegram i {
	background-position: -87px 0px;
}
.socials a.youtube i {
	background-position: -116px 0px;
}
.socials a i {
/* 	background: url(../images/social.svg) no-repeat; */
    background-position: 1px 0px;
}
.header__menu {
	max-width: 900px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: space-between;
	margin: 0 auto;
	min-height: 54px;
}
.header__menu > div  a.active {
	border-bottom: 5px solid #512a2e;
	font-weight: 700;
}
.header__menu > div  a{
	min-height: 53px;
	display: inline-block;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	padding: 16px 40px;
	font-size: 16px;
	color: #ffffff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	text-decoration: none;
}
.header__menu > div{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.navigation.post-navigation{
	position: absolute;
    width: 100%;
    display: block;
    right: 0;
    left: 0;
}
.left-arrow{
	left: -100px;
}
.single-post .first-screen img{
	max-width: 570px;
}
.nav-next {
	width: 100%;
    display: block;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.right-arrow, .left-arrow {
	width: 45px;
	height: 45px;
	position: relative;
	z-index: 100;
	display: block;
	background: url('../images/arrow-left.svg') no-repeat center;
	background-size: contain;
}
.right-arrow {
	transform: rotate(180deg);
	right: -100px;
}
.nav-links {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.first-screen {
	display: -webkit-flex;
	padding-top: 140px;
	padding-bottom: 140px;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: space-between;
	position: relative;
	/*filter: drop-shadow(0px 16px 49px rgba(148,148,148,0.15));*/
}
span.wpcf7-not-valid-tip{
	margin-top: 7px;
}
.first-screen > div{
	width: 45% !important;
}

div.wpcf7-response-output {
	font-family: "Montserrat", sans-serif;
	padding: 15px 15px;
	border-radius: 5px;
}
.first-screen img {
	width: 100%;
	height: auto;
}
.first-screen .title {
	margin-bottom: 55px;
	line-height: 60px;
}
.first-screen .text {
	margin-bottom: 60px;
	word-wrap: break-word;
}
.title {
font-size: 34px;
color: #000000;
font-family: "Montserrat", sans-serif;
font-weight: 700;
}
.text {
font-size: 18px;
color: #000000;
font-family: "Montserrat", sans-serif;
font-weight: 400;
}
.button:hover {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.button {
	font-size: 14px !important;
	border: 0 !important;
	text-decoration: none;
	outline: none;
letter-spacing: 1px;
line-height: 23px;
color: #ffffff !important;
font-family: "Montserrat", sans-serif;
font-weight: 600 !important;
border-radius: 35px !important;
filter: drop-shadow(0px 16px 14.5px rgba(106,166,156,0.36));
background-color: #6aa69c !important;
display: inline-block !important;
padding: 20px 70px !important;
-webkit-transition: all .3s linear !important;
-o-transition: all .3s linear !important;
transition: all .3s linear !important;
cursor: pointer !important;
}
.fs__content {
	padding-right: 80px;
	position: relative;
}
.screen-reader-text{
	display: none;
}
.fs__slider {
	padding-left: 80px;
}
.slick-slide {
    outline: none
}

.slick-dots > li {
    width: 10px !important;
    height: 10px !important;
    border-radius: 100%;
    background: #E5E5E5;
    margin-right: 10px;
}
.slick-dots > li.slick-active button{
	background: #69a59b;
}
.slick-dots > li button {
    width: 10px !important;
    padding: 0;
    height: 10px !important;}


.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    border-radius: 100%;
    color: transparent;
    border: 0;
    outline: none;
    background: #d2fdf7;}

.slick-dots {
	display: flex;
    align-items: center;
    justify-content: center;
    bottom: -30px;
    position: relative;
}
.our-progress_wrapper{
	box-shadow: 0px 16px 49px rgba(148,148,148,0.15);
	filter: drop-shadow(0px 16px 49px rgba(148,148,148,0.15));
	background: #fcfcfc;
}
.our-progress {
	padding: 200px 0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: space-between;
	position: relative;
	margin-bottom: 100px;
}
.our-progress:before{
	content: '';
    width: 100%;
    position: absolute;
    height: 600px;
    display: block;
    background: url(https://vital-trading.com/wp-content/uploads/2020/05/cup.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 100%;
    z-index: -1;
    left: 0;
}
.op__item:nth-child(1), .op__item:nth-child(2), .op__item:nth-child(3)   {
	margin-bottom: 80px;

}
.op__item{
	width: 240px;
	margin-right: 25px;
}
.op__list {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	max-width: 830px;
	padding-left: 25px;
}

.op__numbers {
	font-size: 36px;
color: #6aa69c;
font-family: "Montserrat", sans-serif;
font-weight: 900;
margin-bottom: 15px;
}
.op__text {
	font-size: 18px;
	line-height: normal;
	color: #000000;
	font-family: "Montserrat", sans-serif;
}
.our-progress .title{
	text-align: right;
	position: relative;
	font-size: 34px;
}
.our-progress .title:before{
	content: '';
    background: url(../images/2.png) no-repeat center;
    width: 265px;
    height: 380px;
    display: block;
    position: absolute;
    background-size: contain;
    left: -254px;
    top: -100px;
}
.our-cases__wrapper .title, .video-blog__wrapper .title{
	text-align: center;
	margin-bottom: 35px;
}
.our-cases__wrapper .text, .video-blog__wrapper .text {
	text-align: center;
	margin-bottom: 35px;
	line-height: normal;
}
.our-cases, .video-blog {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;
}
.oc__item {
	background: url('../images/our-case_1.png') no-repeat center;
}
.more-video, .more-case{
	display: none;
}
.oc__item {
	width: 370px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 30px;
	border-radius: 5px;
	filter: drop-shadow(0 0 28.5px rgba(0,0,0,0.08));
	background-color: #ffffff;
	min-height: 245px;
	background-size: cover;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	position: relative;
	background-size: contain !important;
}
.vb__item img{
	width: 100%;
	max-height: 315px;
	object-fit: contain;
	min-height: 315px;
	height: 100%;
}
.vb__item {
	width: 370px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 30px;
	min-height: 245px;
	position: relative;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	cursor: pointer;
	text-decoration: none;
	color: #000000;
}
.hidden-text{
	opacity: 0;
		-webkit-transition: all .3s linear;
	-o-transition: all .3s linear;
	transition: all .3s linear;
	cursor: pointer;
	    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}
.oc__item:hover .hidden-text {
	opacity: 1;
	background: rgba(255,255,255, .6);
}
span.wpcf7-not-valid-tip{
	font-family: 'Montserrat', sans-serif;
}
.oc__text{
font-size: 16px;
line-height: 26px;
color: #111111;
font-family: "Montserrat", sans-serif;
font-weight: 400;
text-align: center;
max-width: 220px;
word-wrap: break-word;
}
.oc_title {
	text-align: center;
	font-size: 24px;
color: #111111;
font-family: "Montserrat", sans-serif;
font-weight: 700;
text-align: center;
margin-bottom: 20px;
}
.wrapper-button {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	margin-top: 20px;
}
.our-cases__wrapper, .video-blog__wrapper {
	margin-bottom: 60px;
}
.video-blog__wrapper{
	margin-bottom: 60px;
}
.video-blog__wrapper {
	box-shadow: 0px 16px 49px rgba(148,148,148,0.15);
    filter: drop-shadow(0px 16px 49px rgba(148,148,148,0.15));
    background: #fcfcfc;
    padding-top: 50px;
    padding-bottom: 50px;
}

.vb__item:before{
	content: '';
	width: 100px;
	height: 100px;
	display: block;
	background: url('../images/play.png') no-repeat center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	top: 132px;
    margin-top: -50px;
}
.vb__date{
	-ms-align-self: flex-start;
	align-self: flex-start;
	background: url('../images/calendar.svg') no-repeat left;
	padding-left: 20px;
	font-size: 16px;
	font-family: "Montserrat", sans-serif;
	margin-top: 15px;
	color: #000000;
	font-weight: 600;
	margin-bottom: 20px;
}
.vb__title {
	-ms-align-self: flex-start;
	align-self: flex-start;
	font-size: 24px;
	color: #111111;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
}
.recall-form__wrapper .title{
	padding-left: 80px;
	margin-bottom: 90px;
}
.recall-form{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.recall-img{
	position: relative;
	top: -77px;
}
.recall-form__wrapper{
	margin-bottom: 120px;
	margin-top: 50px;
}
.form__list {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 30px;
}
.textarea-383{
	width: 100%;
}
.recall__container {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	padding-right: 38px;
}
.recall-form__wrapper textarea {
		filter: drop-shadow(0 0 28.5px rgba(0,0,0,0.08));
background: #ffffff;
border: 0;
outline: none;
padding-left: 15px;
font-family: "Montserrat", sans-serif;
width: 100%;
font-size: 25px;
height: 160px;
resize: none;
padding-top: 15px;
}
.recall-form__wrapper .input {
	box-shadow: 0 0 28.5px rgba(0,0,0,0.08);
background: #ffffff;
border: 0;
outline: none;
min-height: 75px;
font-family: "Montserrat", sans-serif;
padding-left: 15px;
font-size: 25px;
width: 100%;
}
.form-list__item {
	width: 50%;
}
.form-list__item:nth-child(1){
	margin-right: 30px;
}
.label i {
	color: #f8a410;
}
.label {
	color: #000000;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-size: 18px;
	margin-bottom: 20px;
}
.form__wrapper-button{
	display: -webkit-flex;
	position: relative;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	margin-top: 80px;
}
div.wpcf7 .ajax-loader{
	position: absolute;
	top: -30px;
}
.footer__container{
	max-width: 900px;
	margin: 0 auto;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: space-between;
}
.footer {
	background: #743c42;
	padding: 35px 0 15px 0;
}
.footer .top-line__text{
	color: #ffffff;
	text-align: center;
	font-size: 14px;
	margin-top: 15px;
}
.footer .top-line__information a {
	color: #ffffff;
}
.dap__container > div{
	width: 50%;
}

.dap__container{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: space-between;
}

.description-about-project .fs__slider {
	padding-left: 50px;
}

.wpcf7-submit {
	    max-width: 294px;
    width: 100%;
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.descr__title {
	font-size: 24px;
color: #010101;
font-family: "Montserrat", sans-serif;
font-weight: 700;
margin-bottom: 30px;
}
.descr__text {
font-size: 16px;
color: #010101;
font-family: "Montserrat", sans-serif;
font-weight: 400;
line-height: 24px;
}
.socials a i svg {
	width: 100%;
	height: 100%;
}
#contacts .socials {
	display: block !important;
}
.descr__item:not(:last-child) {
	margin-bottom: 75px;
}
.descr__item:nth-child(1) {
	background: url('../images/ok.svg') no-repeat left;
	background-size: 100px;
}
.descr__item:nth-child(2) {
	background: url('../images/problem.svg') no-repeat left;
	background-size: 100px;
}
.descr__item:nth-child(3) {
	background: url('../images/question.svg') no-repeat left;
	background-size: 100px;
}
.descr__item {
	padding-left: 155px;
}
.dap__desctiption {
	padding-right: 50px;
}
.description-about-project{
	filter: drop-shadow(0px 16px 49px rgba(148,148,148,0.15));
	box-shadow: 0px -20px 20px rgba(148,148,148,0.15);
	padding: 100px 0;
}
.description-about-project .title{
	text-align: center;
	margin-bottom: 80px;
}
.cases .recall-form__wrapper{
	margin-top: 200px;
}

@media(max-width: 1200px){
	.w1200{
		padding-right: 20px;
		padding-left: 20px;
	}
	.single .fs__content{
		margin-bottom: 15px;
	}
	.single .first-screen .title {
		margin-bottom: 15px;
	}
	.fs__content{
		padding-right: 0;
	}
	.op__item:nth-child(1), .op__item:nth-child(2), .op__item:nth-child(3){
		margin-bottom: 50px;
	}
	.op__item{
		width: 205px;
	}
	.recall-form__wrapper{
		margin-top: 100px;
	}
	.op__list{
		padding-left: 50px;
	}
	.our-progress .title {
		width: 40%;
	}
	.our-progress .title:before{
		display: none;
	}
	.op__list{
		width: 60%;
	}
	.our-progress{
		padding: 100px 0;
	}
	.button{
		padding-left: 40px;
		padding-right: 40px;
	}
	.recall-form__wrapper{
		margin-bottom: 100px;
	}
	.footer__container{
		padding-left: 20px;
		padding-right: 20px;
	}
	.video-blog__wrapper{
		padding-bottom: 100px;
		padding-top: 100px;
		margin-bottom: 100px;
	}
	.first-screen .title{
		line-height: normal;
	}
	.first-screen{
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.description-about-project .title{
		margin-bottom: 100px;
	}
	.cases .recall-form__wrapper{
		margin-top: 100px;
	}
}
@media(max-width: 920px){
.top-line__information > a{
	display: none;
}
		.form__wrapper-button .button {
		height: 64px;
	}
	input, button { -webkit-appearance: none;}
.recall-form__wrapper .title{
	padding-left: 0;
}
.recall-img{
	display: none;
}
.recall-form__wrapper{
	margin-top: 50px;
}
.recall__container{
	padding-right: 0;
}
.cases .recall-form__wrapper{
	margin-top: 50px;
}
.description-about-project{
	padding: 50px 0px;
}
.dap__container{
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
}
.description-about-project .fs__slider{
	padding-left: 0;
	margin-top: 50px;
	max-width: 500px;
}
.descr__item:not(:last-child){
	margin-bottom: 50px;
}
.dap__desctiption{
	padding-right: 0;
}
.dap__container > div{
	width: 100%;
}
.top-line__text{
	font-size: 14px;
}
.header__menu > div a{
	padding-right: 30px;
	padding-left: 30px;
}
}
@media(max-width: 820px){
	.our-cases__wrapper, .video-blog__wrapper{
		margin-bottom: 50px;
	}
	.navigation.post-navigation{
		top: 10px;
	}
	.recall-form__wrapper .input, .recall-form__wrapper textarea{
		box-shadow: 0;
		border: 1px solid #000000;
	}
	.single-post .first-screen{
		padding-top: 70px;
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.top-line__text{
		line-height: normal;
		max-width: 140px;
		text-align: left;
	}
	.description-about-project .title{
		margin-bottom: 50px;
	}
	.header .socials a:nth-child(3){
		margin-right: 0;
	}
	.header .socials a{
		margin-bottom: 10px;
	}
	.header .socials {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	    max-width: 100px;
	    width: 100%;
	}
	.header__top-line{
		padding-left: 10px;
		padding-right: 10px;
	}
	.first-screen .button {
		    text-align: center;
		    display: block;
		    max-width: 231px;
		    margin: 0 auto;
	}
	.header__menu > div a{
		padding-right: 25px;
		padding-left: 25px;
	}
	.fs__slider {
		max-width: 500px;
	}
	.fs__slider{
		padding-left: 0;
	}
	.fs__content{
		margin-bottom: 50px;
	}
	.first-screen{
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}
	.first-screen > div{
		width: 100% !important;
		padding-right: 0;
	}
	.first-screen{
		padding-top: 50px;
		padding-bottom: 50px;
	}
.our-progress {
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
}
.recall-form__wrapper .title{
	margin-bottom: 50px;
}
.video-blog__wrapper{
	padding-top: 50px;
	margin-bottom: 50px;
	padding-bottom: 50px;
}
.our-progress {
	margin-bottom: 50px;
}
.our-progress .title {
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}
.recall-form__wrapper{
	margin-bottom: 50px;
}
.op__list{
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
}
.our-progress{
	padding: 50px 0;
}
.op__item{
	width: 100%;
	text-align: center;
}
.description-about-project{
	padding: 50px 0;
}
.our-progress:before{
	top: 0;
}
.recall__container img {
	display: none;
}
.recall-form__wrapper form{
	max-width: 100%;
	width: 100%;
}
.form__wrapper-button{
	margin-top: 50px;
}
.footer .top-line__text{
	max-width: 100%;
}
.title{
	font-size: 25px;
}
}

@media(max-width: 475px){
	.socials{
		display: none !important;
	}
	.top-line__information{
		flex-direction: column;
	}
	.custom-footer{
		display: flex;
		flex-direction: column;
	}
	.footer .top-line__information a{
		margin-right: 0;
		text-align: center;
	}
	.top-line__information div > span{
		margin-right: 0;
		margin-bottom: 15px;
		font-size: 15px;
	}
	.descr__title{
		text-align: center;
	}
	#wpcf7-f176-o1{
	overflow: hidden;
}
	body.active-menu .first-screen{
		z-index: -1;
	}
	.mobile-menu .socials{
		justify-content: space-between;
	}
	.mobile-menu .socials a:last-child{
		margin-right: 0 !important;
	}
	.mobile-menu .socials a:not(:last-child){
		margin-right: 5px !important;
	}
	.mobile-burger{
		display: block;
    width: 48px;
    height: 36px;
	}
	.mobile-burger svg{
		height: 100%;
		width: 100%;
	}
.footer__container{
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
}
	.descr__item{
		    background-size: 50px !important;
    padding-left: 0;
    padding-top: 75px;
    background-position: top !important;
	}
	.oc__item .hidden-text{
		opacity: 1;
    background: rgba(255,255,255, .6);
	}
	.button{
		filter: none;
	}
.form__wrapper-button{
	margin-top: 20px;
}
.fs__content{
	margin-bottom: 20px;
}
.footer .top-line__text{
	margin-bottom: 15px;
}
.first-screen .text{
	margin-bottom: 25px;
}
.header__menu > div a {
	padding-right: 10px;
	padding-left: 10px;
}
.first-screen .title{
	margin-bottom: 25px;
}
.title{
	font-size: 20px !important;
	line-height: normal;
}
.video-blog img {
	width: 100%;
}
.top-line__text{
	font-size: 13px;
	max-width: 128px;
}
.vb__item:before{
	top: auto;
}
.vb__title{
	font-size: 20px;
}
.op__numbers{
	font-size: 20px;
}
.op__item{
	margin-bottom: 25px !important;
}
}

@media(max-width: 1560px){
	.left-arrow{
		left: 20px;
	}
	.right-arrow{
		right: 20px;
	}
	.single-post .first-screen {
		padding-left: 100px;
		padding-right: 100px;
	}
}



.row {
	display: flex;
	flex-wrap: wrap
}

.benefits__wrapper {
	background-color: #f3dfe0;
	padding: 25px 0;
	background: url(https://vital-trading.com/wp-content/uploads/2020/07/new-bg-2.png);
}

.benefits__wrapper .title {
	text-align: center
}

.benefits__wrapper .col-1\/5 {
	width: 20%
}

@media (max-width:1150px) {
	.benefits__wrapper .col-1\/5 {
		width: 25%
	}
}

@media (max-width:900px) {
	.benefits__wrapper .col-1\/5 {
		width: 50%
	}
}

.benefits__wrapper .col-1\/2 {
	width: 50%
}

.benefits__wrapper .col-1\/4 {
	width: 25%
}

@media (max-width:900px) {
	.benefits__wrapper .col-1\/4 {
		width: 50%
	}
}

.benefits__wrapper .col-1 {
	width: 100%
}

.benefit-item {
	background-color: #fff;
	padding: 15px;
	font-family: Montserrat, sans-serif
}

.benefit-item.bordered {
	border: 4px solid #f3dfe0
}

.benefit-item--img {
	text-align: center;
	height: 100px;
	margin-bottom: 10px
}

.benefit-item--img img {
	max-height: 100%;
	max-width: 100%
}

.benefit-item--txt {
	font-size: 18px;
	text-align: center
}

.col .benefit-item {
	height: 100%
}

.benefits__wrapper .title {
	margin-bottom: 15px
}

.benefits__wrapper .row {
	margin-left: -5px;
	margin-right: -5px
}

.benefits__wrapper .col {
	padding: 5px
}

.benefits__wrapper .container {
	padding-left: 5px;
	padding-right: 5px
}

.company-benefits--bottom {
	background-color: #fff;
	margin-top: 5px
}

.company-benefits--bottom .col-left {
	width: 66%;
	padding-right: 0
}

@media (max-width:900px) {
	.company-benefits--bottom .col-left {
		width: 100%;
		padding-right: 5px;
		padding-bottom: 0
	}
}

.company-benefits--bottom .col-left .container,
.company-benefits--bottom .col-left .row {
	height: 100%
}

.company-benefits--bottom .col-left .benefit-item {
	display: flex;
	flex-direction: column;
	justify-content: center
}

.company-benefits--bottom .col-right {
	padding-left: 0;
	width: 34%
}

@media (max-width:900px) {
	.company-benefits--bottom .col-right {
		width: 100%;
		padding-left: 5px;
		padding-top: 0
	}

	.company-benefits--bottom .col-right .col-1 {
		width: 50%
	}
}

.product-benefits {
	margin-top: 30px
}

.product-benefits__inner {
	background: #fff
}

@media (max-width:768px) {
	.company-benefits.w1200 {
		padding-left: 5px;
		padding-right: 5px
	}

	.company-benefits--bottom,
	.product-benefits {
		margin-left: -10px;
		margin-right: -10px
	}
}


.first-screen{
	padding-top: 75px;
	padding-bottom: 50px;
}


.recall-form__wrapper .title{
	margin-bottom:50px;
}


.our-cases__wrapper .title{
	background: url(https://vital-trading.com/wp-content/uploads/2020/07/new-bg-2.png);
    padding-bottom: 12px;
    padding-top: 10px;
}


.no-padding{
	padding-top: 0px;
}

.wpcf7-textarea,
.recall-form__wrapper .input {
border: 1px solid #C0C0C0 !important
}



.video-blog a:first-child img{
	margin-top: -20px;
}




/* popup from */


.popup{
	background: url(https://vital-trading.com/wp-content/uploads/2020/07/new-bg-2.png) !important;
}

.popup input{
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	box-sizing: border-box;
	margin: 0;
	font: inherit;
	font-family: inherit;
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	transition: border-color ease-in-out .15s,
	box-shadow ease-in-out .15s;
	border-color: #dcdcdc;
	font-size: 14px;
	font-family: 'Montserrat',
	sans-serif;
}
.popup textarea{
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
box-sizing: border-box;
margin: 0;
font: inherit;
overflow: auto;
font-family: inherit;
display: block;
width: 100%;
padding: 6px 12px;
line-height: 1.42857143;
color: #555;
background-color: #fff;
background-image: none;
border: 1px solid #ccc;
border-radius: 4px;
box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
transition: border-color ease-in-out .15s,
box-shadow ease-in-out .15s;
border-color: #dcdcdc;
height: auto;
font-size: 14px;
font-family: 'Montserrat',
sans-serif;
}

.popup input[type=submit] {
margin: 0 auto;
width: 200px;
margin-top: 20px;
font-family: 'Montserrat',
sans-serif;
background: #843941;
color: white;
font-weight: 600;
}


div#hidden-content {
	max-width: 400px;
}

.popup .title {
	font-size: 20px;
	text-align: center;
	margin-bottom: 20px;
}

.popup span.wpcf7-not-valid-tip{
	font-size: 13px;
}

.popup div.wpcf7-validation-errors,
.popup div.wpcf7-acceptance-missing {
	border: 2px solid #dddddd;
}
.popup .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{
	font-size: 13px;
}


.wrap-info{
	display: flex;
	flex-direction: column;
}


.callback {
	font-size: 12px !important;
	line-height: 1.2 !important;
	text-align: left !important;
    width: 159px;
	border-bottom: 1px dashed;
	font-weight: 500;
}

.top-line__information img{
margin-top: 7px;
}

@media(max-width:900px){
	.top-line__information img,
	.wrap-info {
		display: none;
	}
}


.custom-head {
	 line-height: 1.2;
	 font-size: 13px;
	 text-align: left;
	 margin-left: 56px;
	 font-weight: 700;
}

@media(max-width:500px){
.custom-head {
display: none;;
}
}



.top{
	text-align: center;
	position: absolute;
	margin: 0 auto;
	display: block;
	left: 0;
	right: 0;
	font-family: 'Montserrat',
	sans-serif;
	font-size: 11px;
	margin-top: 6px;
	color: #743c42;
	font-weight: 700;
}


.top-ua{
		text-align: center;
		position: absolute;
		margin: 0 auto;
		display: block;
		left: 0;
		right: 0;
		font-family: 'Montserrat',
		sans-serif;
		margin-top: 7px;
		color: #743c42;
		font-size: 12px;
		font-weight: 700;
}

